/*
Theme Name: Yanakie Child Theme
Template: Divi
Author: Scribblevision
Author URI: http:://www.scribblevision.com.au
Description: Yanakie Child Theme
Version: 3.1
Updated: 2016-11-15 16:25:38
*/

@charset "UTF-8";

/* this is the styles for gallery stuff */

.hidden {
    	visibility: hidden !important;
	    display: none !important;
}

.animsition-loading:after {
    display: none !important;
}

.featherlight {
    background-color: black !important;
}

/* end gallery stuff */

/**** Full Screen Background ****/

html {
background: #2e2e2e;
}

body {
height: 100vh !important;
background: #2e2e2e;
}

a {
	color: #fff !important;
}

a:hover {
	text-decoration: underline;
}

div#top-menu {
    position: absolute;
    margin-left: 50px;
    z-index: 9999 !important;
    margin-top: 55px !important;
    left: 25%;
    top: 0;
}

.SGLogo {
	position: absolute !important;
	display: block;
	left: 30px;
	top: 20px;
	z-index: 9999 !important;
}

.mobile_menu_bar:before {
		color: #fff !important;
	}

#main-header {
max-height: 100px;
z-index: 999 !important;
}

.background-container {
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	 -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}

.gradient {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 250px;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

#page-container {
 background: transparent !important;
 z-index: 222 !important;
 position: relative !important;
}

.logo {
visibility: visible;
opacity: 1;
max-width: 80%;
}

.hideLogo {
visibility: hidden;
opacity: 0;
transition: visibility 1s, opacity 1s linear;
}

.title {
visibility: hidden;
opacity: 0;
}

.showTitle {
visibility: visible;
opacity: 1;
transition: visibility 1s, opacity 1s linear;
}

.text {
visibility: hidden;
opacity: 0;
}

.showText {
visibility: visible;
opacity: 1;
transition: visibility 1s, opacity 1s linear;
}

/**** Layout ****/

.logo_container {
	padding-left: 95px !important;
}

.SGLogo {
	position: absolute !important;
	display: block;
	left: 30px;
	top: 26px;
	z-index: 997 !important;
}

.fullScreen {
height: 100vh !important;
}

.et_pb_section_first {
padding-top: 0px !important;
}

.contact i.fa-home {
font-size: 18px;
margin-right: 8px;
}

.contact i.fa-envelope {
font-size: 16px;
margin-right: 8px;
}

.contact i.fa-phone {
font-size: 18px;
margin-right: 8px;
}

.contact i.fa-map-marker {
font-size: 19px;
margin-right: 8px;
}

.et_pb_toggle_title:before {
	transition: all 1s;
}

/***  ANIMATED LINES  ***/
.container_container {
    position: absolute;
    bottom: 0;
    right: 0;
	width: 75% !important;
	overflow: hidden;
	z-index: 2;
	pointer-events: none !important;
}

/**** Map ****/

#mapBttn p:before {
	content: "\f041" !important;
font: normal normal normal 20px/1 FontAwesome;
margin-right: 6px !important;
}

.contactMap .et_pb_map {
height: 100vh !important;
}

.contactMap {
visibility: hidden;
opacity: 0;
transition: visibility 1s, opacity 1s linear;
}

.showMap {
visibility: visible;
opacity: 1;
}

/**** Footer ****/

#main-footer {
position: absolute;
bottom: 0;
right: 0;
background: transparent !important;
padding-bottom: 10px;
max-width: 300px !important;
z-index: 447 !important;
}

#footer-bottom {
background: transparent;
color: #fff !important;
}

#footer-info {
color: #fff !important;
text-align: left;
margin: auto !important;
width: 100% !important;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
}

#footer-info a {
color: #9ca67c !important;
}

.sg {
position: absolute;
right: 50px;
bottom: 25px;
max-width: 200px;
opacity: 0;
position: fixed !important;
}

.showSg {
opacity: 1;
transition: opacity 1s linear;
}

.et_pb_column_0 {
display: -ms-flexbox!important;
	display: -webkit-flex!important;
	display: flex!important;

	-ms-flex-align: center!important;
	-webkit-align-items: center!important;
	-webkit-box-align: center!important;

	align-items: center!important;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.et_pb_column_0 div {
flex-direction: column !important;
width: 100% !important;
}

.et_pb_column_0 {
width: 25% !important;
}

.et_pb_column_1 {
width: 75% !important;
}

#home i {
	margin-left: 6px;
	font-size: 14px !important;
}

.et_pb_toggle_open, .et_pb_toggle_close {
	padding: 10px !important;
}

/**** Newsletter Form ****/

.newsletter {
	display: block !important;
	visibility: visible;
opacity: 1;
transition: visibility .5s, opacity .5s linear;
max-width: 80% !important;
position: relative;
}

.newsletter_hide {
	visibility: hidden;
	opacity: 0;
}

#newsletter_close {
	color: #fff !important;
	text-align: center !important;
	position: absolute !important;
	top: -20px;
	font-size: 31px !important;
	right: 0;
}

.webform_step {
	background: transparent !important;
	border: none !important;
	width: 100% !important
}

.wfe_component {
	background: transparent !important;
	padding-bottom: 0px !important;
}

.wfe_component h1 {
	color: #fff !important;
	text-transform: uppercase !important;
	font-family: 'open sans' !important;
	text-align: center !important;
}

.wfe_component font {
	color: #fff !important;
	text-align: center !important;
	width: 100% !important;
	display: block !important;
}

.wfe_component input {
	height: 50px !important;
	border: 1px solid #fff !important;
	background: rgba(255, 255, 255, .1) !important;
	color: #fff !important;
	font-family: 'open sans' !important;
	font-size: 15px !important;
	padding: 15px !important;
	width: 100% !important;
}

.wfe_component input.wfe_button {
	color: #fff !important;
    background: #196b6d !important;
    border-color: #196b6d !important;
    border-radius: 0px !important;
    letter-spacing: 0px !important;
    font-size: 18px !important;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
    text-transform: uppercase !important;
    border: none !important;
    padding: 15px 20px 15px 20px !important;
    font-size: 18px !important;
    float: right !important;
    height: auto !important;
    cursor: pointer !important;
    width: auto !important;
}

.wfe_component input.wfe_button:hover {
	background: #cc8820 !important;
	border-color: #cc8820 !important;
}

.wfe_component h6 {
	color: #fff !important;
	font-family: 'open sans' !important;
	text-align: center !important;
	margin-top: 90px !important;
	font-size: 14px !important;
}

.em_wfe_form_container {
	border: none !important;
}

.entry-content table {
	margin-bottom: 0px !important;
}

.wfe_component tr td:first-of-type {
	display: none !important;
}

.wfe_component td {
padding: 0px !important;
border: none !important;
}

@media only screen and (min-width: 1920px) {
	
.et_pb_column_0 {
width: 25% !important;
}

.et_pb_column_1 {
width: 75% !important;
}

#main-footer {
	width: 25%!important;
}
	
}

@media only screen and (max-width: 1919px) {
	
.et_pb_toggle_title {
	font-size: 18px !important;
}

.et_pb_column_0 p {
	font-size: 15px !important;
}

.et_pb_column_0 .heading p {
	font-size: 23px !important;
}

.et_pb_contact p input {
	padding: 9px !important;
}

.et_pb_contact_message {
	min-height: 100px !important;
}

.et_pb_accordion_0 .et_pb_toggle {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
	
}


@media only screen and (min-width: 1401px) and (max-width: 1919px) {
	
div#top-menu {
    left: 30% !important;
}	

.et_pb_column_0 {
width: 30% !important;
padding-left: 70px !important;
padding-right: 70px !important;
}

.et_pb_column_0 div {

}

.et_pb_column_1 {
width: 70% !important;
}

#main-footer {
	width: 30%!important;
}

.container_container {
	width: 70% !important;
}

}

@media only screen and (max-width: 1400px) {
	
body {
	height: auto !important;
}

.et_pb_column_0 {
width: 35% !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-bottom: 45px !important;
padding-top: 150px !important;
height: auto !important;
display: block !important;
	display: block !important;
	display: block !important;

	-ms-flex-align: inherit !important;
	-webkit-align-items: inherit !important;
	-webkit-box-align: inherit!important;

	align-items: inherit !important;
  flex-direction: inherit !important;
  justify-content: inherit !important;
  min-height: 100vh !important;
  overflow: hidden !important;
  padding-bottom: 140px !important;
 padding-top: 160px !important;
}

.fullScreen {
	height: auto !important;
}

.et_pb_column_0 div {
flex-direction: inherit !important;
width: 100% !important;
}

#main-header .container{
	width: 100% !important;
	height: 114px !important;
}

.logo_container {
    padding-left: 95px !important;
}

.et_pb_header_toggle {
	margin-right: 40px !important;
}

.container_container {
	width: 65% !important;
}

}

@media only screen and (min-width: 1024px) and (max-width: 1400px) {
	
.et_pb_column_1 {
width: 65% !important;
height: auto !important;
}

#main-footer {
width: 35% !important;
}

div#top-menu {
    left: 35% !important;
}
	
}

@media only screen and (max-width: 1200px) {

div#top-menu {
    display: none !important;
}

}

@media only screen and (max-width: 1023px) {

.homeTitle {
	font-size: 36px !important;
}

}

@media only screen and (max-width: 980px) {

.logo_container {
    padding-left: 125px !important;
}

#main-footer {
left: 0 !important;
right: auto !important;
}

}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	
.et_pb_column_0 {
width: 45% !important;
}

.fullScreen {
	height: auto !important;
}

.et_pb_column_1 {
width: 55% !important;
height: 0px !important;
}

#main-footer {
width: 45% !important;
}

.container_container {
	width: 55% !important;
}

}

@media only screen and (max-width: 767px) {
	
.et_pb_column_0 {
width: 100% !important;
}

.fullScreen {
	height: auto !important;
}

.et_pb_column_1 {
width: 100% !important;
height: 0px !important;
}

#home .et_pb_column_0 {
display: none !important;
}

#home .et_pb_column_1 {
background: rgba(0, 0, 0, .8) !important;
}

#home .title {
	margin-left: 0px !important;
	padding-left: 25px !important;
	padding-right: 25px !important;
	text-align: center !important;
}

.homeTitle {
	font-size: 30px !important;
	margin-bottom: 0px !important;
}	

#main-footer {
width: 100% !important;
}

.sg {
display: none !important;
}

.container_container {
	display: none !important;
}

.homeTitle {
	font-size: 22px !important;
}

}